View Issue Details

IDProjectCategoryView StatusLast Update
0002258FreeCADBugpublic2015-12-15 13:17
ReporterksmythAssigned Towmayer 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Platformx64OSWindowsOS Version8.1
Product Version0.15 
Target VersionFixed in Version0.16 
Summary0002258: Silent uninstall blocks on MessageBox
DescriptionC:\Program Files\FreeCAD 0.15\uninstall.exe /S pops up a dialog confirming that the user wants to uninstall. This breaks automated uninstallation.

The solution is to add /SD IDOK to the MessageBox call. See https://github.com/saltstack/salt/pull/21861/files#diff-b860c052120ba8406d260d281bc8360fR215 for an example
Steps To Reproduce"C:\Program Files\FreeCAD 0.15\uninstall.exe" /S
TagsNo tags attached.

Relationships

related to 0002056 closedwmayer Support silent (de)installation using NSIS 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-09-10 21:48 ksmyth New Issue
2015-09-11 17:09 wmayer Relationship added related to 0002056
2015-09-11 17:44 wmayer Changeset attached => FreeCAD Master master 185735ca
2015-09-11 17:44 wmayer Assigned To => wmayer
2015-09-11 17:44 wmayer Status new => closed
2015-09-11 17:44 wmayer Resolution open => fixed
2015-12-15 13:17 yorik Fixed in Version => 0.16